Description: Fix missing binary name in wrapper script.
Author: Alex Vong <alexvong1995@gmail.com>
Index: mlucas/scripts/mlucas.in
===================================================================
--- mlucas.orig/scripts/mlucas.in
+++ mlucas/scripts/mlucas.in
@@ -146,7 +146,7 @@ case "$HOST_CPU" in
     *)
         if test -x "$DIRNAME/mlucas-generic-c"
         then
-            exec "$DIRNAME" "$@"
+            exec "$DIRNAME/mlucas-generic-c" "$@"
 
         elif test -x "$PKGLIBEXECDIR/mlucas-generic-c"
         then
